> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chatnorris.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter conversa

> Recuperar o detalhe de uma conversa pelo ID.

# Obter conversa

Retorna os detalhes de uma conversa específica, incluindo o resumo do handoff, quando houver.

```http theme={null}
GET https://app.chatnorris.ai/api/v2/conversations/{conversation_id}
Authorization: Bearer <sua_api_key>
```

**Escopo necessário:** `conversations:read`

***

## Path parameters

| Parâmetro | Tipo | Descrição |
| - | - | - |
| `conversation_id` | string | ID da conversa |

***

## Resposta

```json theme={null}
{
  "status": "success",
  "data": {
    "id": "conv_abc123",
    "chatbot_id": "bot_xyz789",
    "visitor_id": "visitor_001",
    "visitor_name": "Juan Pérez",
    "visitor_email": "juan@empresa.com",
    "status": "closed",
    "channel": "web",
    "handoff_summary": "O cliente perguntou sobre reembolsos. Diz que não recebeu o dinheiro da devolução de 10 de junho.",
    "created_at": "2026-06-28T14:00:00.000Z",
    "updated_at": "2026-06-28T14:35:00.000Z"
  }
}
```

### Campos da resposta

| Campo | Tipo | Descrição |
| - | - | - |
| `id` | string | ID único da conversa |
| `chatbot_id` | string | ID do agente |
| `visitor_id` | string | Identificador do visitante |
| `visitor_name` | string \| null | Nome do visitante |
| `visitor_email` | string \| null | Email do visitante |
| `status` | string | Status: `bot`, `handoff`, `open` ou `closed` |
| `channel` | string | Canal: `web`, `whatsapp`, `instagram`, `telegram`, `messenger`, `email` ou `api` (conversas criadas com a API) |
| `handoff_summary` | string \| null | Resumo gerado por IA quando a conversa é escalada para um atendente humano |
| `created_at` | string | Data de início (ISO 8601) |
| `updated_at` | string | Última atividade (ISO 8601) |

***

## Erros comuns

| Code | Descrição |
| - | - |
| `NOT_FOUND` | A conversa não existe ou não pertence à sua organização |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.